| Home | Libraries | People | FAQ | More

##### value::find_pointer

Access an element via JSON Pointer.

    value const*
    find_pointer(
        string_view ptr,
        error_code& ec) const;
      » more...

    value*
    find_pointer(
        string_view ptr,
        error_code& ec);
      » more...

    value const*
    find_pointer(
        string_view ptr,
        std::error_code& ec) const;
      » more...

    value*
    find_pointer(
        string_view ptr,
        std::error_code& ec);
      » more...